const { Router } = require('express')
const router = Router()

router.use('/enterfront', require('./enterfront/index'))

router.use('/cats', require('./cats/index'))

router.use('/ecliptica', require('./ecliptica/index'))

module.exports = router
